Subject: Re: B-17 Gallery Submission, and another
From: "Steve Bamford" <[email-masked]>
To: <[email-masked]>
Date: Fri, 4 Oct 2002 09:09:04 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: [email-masked] 
  To: Steve Bamford 
  Sent: Friday, October 04, 2002 4:25 AM
  Subject: Re: B-17 Gallery Submission, and another

  My last name is Waffle (no jokes please, I've heard'm all).  It's a 1/48 scale Monogram kit. The plane is mostly an H model, the G's usually came over with the Cheyenne tail gun.  However, because I was building this more like and educational display, I included an awful lot of "stuff" that they probably stopped putting in the G and H models, like the armor plate for the tail gunner or the extra seats in the radio room from the early F models.  I wanted people to say "wow, I didn't know they had that in there".  Everything in or on the model was on a B-17 at some point.

  Hope that answer's your question.

  I have a question for you.  I'm going to be starting a B-29 (gott'a finish my Convair "Pogo" first), I'm going to be doing it is the same detail as the B-17.  Do you know where I can get some good reference material, detail sets, decals, etc.?
  Thanks.
    ----- Original Message ----- 
    From: Steve Bamford 
    To: [email-masked] 
    Sent: Thursday, October 03, 2002 3:26 PM
    Subject: Re: B-17 Gallery Submission, and another

    Hi Curt,
    I received your 10 e-mails for your B-17 article.  I hope to run yout B-17 early next week.  Can you answer a couple of questions.  What last name should I use for you?  also...what scale and manufacturers is this kit?  Revell or Monogram or Revell/Monogram?  Is it a B-17G or a B-17H?

    Steve Bamford
    Aircraft Resource Center
    http://www.aircraftresourcecenter.com

    Live like there is no tomorrow;
    Love like you have never been hurt; and
    Dance like no one is watching!

      ----- Original Message ----- 
      From: [email-masked] 
      To: Steve Bamford 
      Sent: Friday, September 13, 2002 1:55 PM
      Subject: B-17 Gallery Submission, and another

      This is the last